package com.gh.gamecenter.eventbus;

/**
 * Created by LGT on 2016/6/14.
 */
public class EBSearch {

    private String key;
    private boolean isSearch;

    public EBSearch(String key, boolean isSearch) {
        this.key = key;
        this.isSearch = isSearch;
    }

    public String getKey() {
        return key;
    }

    public boolean isSearch() {
        return isSearch;
    }

}
